
	body {
		background:		#000;
		color:			#FFF;
	}
	
	a {
		color: #AAF;
	}
	a:link {
		color: #AAF;
	}
	a:visited {
		color: #AAF;
	}
	a:hover {
		color: #88F;
	}
	a:active {
		color: #AAF;
	}
	
	
	
	
	#linkbar {
		border-top: 1px #666 solid;
		border-bottom: 1px #666 solid;
		background-image:	linear-gradient( #222, #333, #444 );
	}
	
	.linkbar-item {
		color:				#FFF;
	}
	
	.linkbar-item a {
		color:				#FFF;
	}
	
	.linkbar-item:hover {
		background: linear-gradient( #444, #555, #666 );
	}
	
	.linkbar-item:hover a {
		color:				#AAF;
	}
	
	
	
	
	#searchbar {
		color-scheme:		dark;
	}
	
	